
div.content {
 width:392px;
 border: 0;
 clear: left;
}

div.content.inactive { display: none; }

.movie-wrap p {
 width:112px;
 height:33px;
 margin:40px auto;
}

ul.toc {
 width:316px;
 float:left;
 list-style: none;
}

ul.toc li a.nav-01 {
 background:url(images/hover.jpg) no-repeat 0 0;
 overflow:hidden;
 height:119px;
 
}


ul.toc li a.nav-1b {
 background:url(images/hover-1b.jpg) no-repeat 0 0;
 overflow:hidden;
 height:119px;
 
}


ul.toc li a.nav-02 {
 background:url(images/hover-02.jpg) no-repeat 0 0;
 overflow:hidden;
 height:100px; padding:0;
}


ul.toc li a.rol-02 {
 background:url(images/rol-02.jpg) no-repeat 0 0;
 overflow:hidden;
 height:100px;
}

ul.toc li a.nav-03 {
 background:url(images/hover-03.jpg) no-repeat 0 0;
 overflow:hidden;
 height:100px;
}

ul.toc li a.rol-03 {
 background:url(images/rol-03.jpg) no-repeat 0 0;
 overflow:hidden;
 height:100px;
}

ul.toc li.base  { width:316px;  background:url(images/hoverbase.jpg) no-repeat 0 0;
 overflow:hidden; height:109px;}
 
ul.toc li.1rol { width:316px;  background:url(images/rol_whatis.jpg) no-repeat 0 0;
overflow:hidden; height:119px;}

ul.toc li a  { display:block; width:316px;}

ul.toc li a:hover.nav-01 { background:url(images/hover.jpg) no-repeat 0 -119px; }

ul.toc li a:hover.nav-1b { background:url(images/hover-1b.jpg) no-repeat 0 -119px; }

ul.toc li a:hover.nav-02 { background:url(images/hover-02.jpg) no-repeat 0 -100px; }

ul.toc li a:hover.rol-02{ background:url(images/rol-02.jpg) no-repeat 0 -100px; }

ul.toc li a:hover.nav-03 { background:url(images/hover-03.jpg) no-repeat 0 -100px; }

ul.toc li a:hover.rol-03 { background:url(images/rol-03.jpg) no-repeat 0 -100px; }
